@charset "utf-8";
/* CSS Document */

/* ページスタイル
----------------------------------------------------------- */
.red_text {
	color: #FF0000;
}
.cancel {
	text-decoration: line-through;
}
.important_box {
	display: inline-block;
	margin-bottom: 15px;
	padding: 10px 20px;
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
	border: 5px solid #FF8789;
	background: #FFF7FA;
}




@media screen and (max-width: 1199px) {	/* PC固定幅からのブレイクポイント */
	
}

@media screen and (max-width: 959px) {	/* タブレットからのブレイクポイント */
	
}

@media screen and (max-width: 479px) {	/* スマートフォンからのブレイクポイント */
	
}